@charset "UTF-8";
@media screen and (min-width: 1280px) {
  .mv {
    min-height: 480px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv {
    min-height: calc(480 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv {
    min-height: calc(0 / 375 * 100vw);
  }
}
@media screen and (min-width: 751px) {
  .mv {
    background-position-y: 35%;
  }
}
@media screen and (max-width: 750px) {
  .mv {
    background-position: 50% 0%;
    aspect-ratio: 375/743;
  }
}

@media screen and (min-width: 1280px) {
  .mv .txt {
    padding-top: 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .txt {
    padding-top: calc(10 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .txt {
    padding-top: calc(10 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .txt {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .txt {
    padding-bottom: calc(10 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .txt {
    padding-bottom: calc(10 / 375 * 100vw);
  }
}

.mv .ttl {
  text-shadow: #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em, #fff 0 0 0.18em;
}

@media screen and (min-width: 1280px) {
  .mv .gmo {
    margin-bottom: 2px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .gmo {
    margin-bottom: calc(2 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .gmo {
    margin-bottom: calc(2 / 375 * 100vw);
  }
}
.mv .gmo .gmoImg {
  max-width: 100%;
}
@media screen and (min-width: 1280px) {
  .mv .gmo .gmoImg {
    width: 185px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .gmo .gmoImg {
    width: calc(185 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .gmo .gmoImg {
    width: calc(154 / 375 * 100vw);
  }
}
.mv .gmo .gmoImg picture, .mv .gmo .gmoImg img {
  display: block;
  width: 100%;
  height: auto;
}
.mv .gmo .gmoTxt {
  letter-spacing: 0.02em;
}
@media screen and (min-width: 1280px) {
  .mv .gmo .gmoTxt {
    font-size: 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .gmo .gmoTxt {
    font-size: calc(10 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .gmo .gmoTxt {
    font-size: calc(10 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .gmo .gmoTxt {
    margin-top: 0px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .gmo .gmoTxt {
    margin-top: calc(0 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .gmo .gmoTxt {
    margin-top: calc(-6 / 375 * 100vw);
  }
}

.mv .appeal {
  position: relative;
}
@media screen and (min-width: 1280px) {
  .mv .appeal {
    margin-top: 10px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal {
    margin-top: calc(10 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal {
    margin-top: calc(10 / 375 * 100vw);
  }
}
.mv .appeal * {
  letter-spacing: 0;
  line-height: 1;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
}
.mv .appeal span {
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-badge span.tx1 {
    font-size: 19.26px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-badge span.tx1 {
    font-size: calc(19.26 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-badge span.tx1 {
    font-size: calc(19.26 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx1 {
    font-size: 23.12px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx1 {
    font-size: calc(23.12 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx1 {
    font-size: calc(20.55 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx2 {
    font-size: 29.73px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx2 {
    font-size: calc(29.73 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx2 {
    font-size: calc(26.42 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx3 {
    font-size: 23.12px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx3 {
    font-size: calc(23.12 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx3 {
    font-size: calc(20.55 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx4 {
    font-size: 29.73px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx4 {
    font-size: calc(29.73 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx4 {
    font-size: calc(26.42 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-lead span.tx1 {
    font-size: 16px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-lead span.tx1 {
    font-size: calc(16 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-lead span.tx1 {
    font-size: calc(16 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-lead span.tx2 {
    font-size: 16px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-lead span.tx2 {
    font-size: calc(16 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-lead span.tx2 {
    font-size: calc(16 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit span.tx1 {
    font-size: 16.42px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit span.tx1 {
    font-size: calc(16.42 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit span.tx1 {
    font-size: calc(16.42 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit span.tx2 {
    font-size: 26px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit span.tx2 {
    font-size: calc(26 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit span.tx2 {
    font-size: calc(26 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit span.tx3 {
    font-size: 14px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit span.tx3 {
    font-size: calc(14 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit span.tx3 {
    font-size: calc(14 / 375 * 100vw);
  }
}
.mv .appeal .appeal-catch span.tx2 {
  letter-spacing: -0.15em;
  margin-right: 0.15em;
}
.mv .appeal .appeal-recruit span.tx2 {
  letter-spacing: -0.1em;
}
.mv .appeal .appeal-badge {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  color: #FFF;
  background-color: #f15a24;
  border-radius: 9999px;
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-badge {
    width: 64px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-badge {
    width: calc(64 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-badge {
    width: calc(64 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-badge {
    min-width: 64px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-badge {
    min-width: calc(64 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-badge {
    min-width: calc(64 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-badge {
    height: 64px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-badge {
    height: calc(64 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-badge {
    height: calc(64 / 375 * 100vw);
  }
}
.mv .appeal .appeal-catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  color: #f15a24;
  /*

  drop-shadow だと綺麗に描画されるが
  vwやemで指定した場合、描画時のpxが小数点になり
  数字がまるめられ位置ズレを起こすので却下

  filter:
  drop-shadow(-1px  0px 0 #fff)
  drop-shadow( 1px  0px 0 #fff)
  drop-shadow( 0px -1px 0 #fff)
  drop-shadow( 0px  1px 0 #fff)
  drop-shadow(-1px -1px 0 #fff)
  drop-shadow( 1px -1px 0 #fff)
  drop-shadow(-1px  1px 0 #fff)
  drop-shadow( 1px  1px 0 #fff);

  */
  text-shadow: -0.12em -0.12em 0 #fff, 0 -0.12em 0 #fff, 0.12em -0.12em 0 #fff, -0.12em 0 0 #fff, 0.12em 0 0 #fff, -0.12em 0.12em 0 #fff, 0 0.12em 0 #fff, 0.12em 0.12em 0 #fff;
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch {
    width: 50vw;
    gap: 1vw 0;
    margin-left: 18vw;
  }
}
.mv .appeal .appeal-catch span.tx2::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  background: url(../img/nvAppealCatchDeco.svg) 50% 50%/contain no-repeat;
  aspect-ratio: 36/18;
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx2::before {
    width: 36px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx2::before {
    width: calc(36 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx2::before {
    width: calc(30 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx2::before {
    min-width: 36px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx2::before {
    min-width: calc(36 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx2::before {
    min-width: calc(30 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-top: 4px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-top: calc(4 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-top: calc(2 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-left: -8px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-left: calc(-8 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-catch span.tx2::before {
    margin-left: calc(-6 / 375 * 100vw);
  }
}
.mv .appeal .appeal-lead {
  /*

  drop-shadow だと綺麗に描画されるが
  vwやemで指定した場合、描画時のpxが小数点になり
  数字がまるめられ位置ズレを起こすので却下

  filter:
  drop-shadow(-1px  0px 0 #fff)
  drop-shadow( 1px  0px 0 #fff)
  drop-shadow( 0px -1px 0 #fff)
  drop-shadow( 0px  1px 0 #fff)
  drop-shadow(-1px -1px 0 #fff)
  drop-shadow( 1px -1px 0 #fff)
  drop-shadow(-1px  1px 0 #fff)
  drop-shadow( 1px  1px 0 #fff);

  */
  text-shadow: -0.12em -0.12em 0 #fff, 0 -0.12em 0 #fff, 0.12em -0.12em 0 #fff, -0.12em 0 0 #fff, 0.12em 0 0 #fff, -0.12em 0.12em 0 #fff, 0 0.12em 0 #fff, 0.12em 0.12em 0 #fff;
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-lead {
    margin-top: 5px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-lead {
    margin-top: calc(5 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-lead {
    margin-top: calc(10 / 375 * 100vw);
  }
}
.mv .appeal .appeal-lead span.tx1::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
  width: calc(100% + 0.4em);
  height: 0.6em;
  background-color: #ffbb00;
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-lead {
    line-height: 1.6;
  }
}
.mv .appeal .appeal-recruit {
  position: absolute;
  right: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  text-align: center;
  color: #fff100;
  background: url(../img/mvAppealRecruitBg.svg) 50% 50%/contain no-repeat;
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit {
    width: 88px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit {
    width: calc(88 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit {
    width: calc(88 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit {
    min-width: 88px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit {
    min-width: calc(88 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit {
    min-width: calc(88 / 375 * 100vw);
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal .appeal-recruit {
    height: 88px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal .appeal-recruit {
    height: calc(88 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-recruit {
    height: calc(88 / 375 * 100vw);
  }
}
.mv .appeal .appeal-recruit .inner1 {
  -webkit-transform: rotate(-15deg);
      -ms-transform: rotate(-15deg);
          transform: rotate(-15deg);
}
.mv .appeal .appeal-recruit .inner2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 751px) {
  .mv .appeal {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mv .appeal .appeal-recruit {
    bottom: 0;
  }
}
@media screen and (min-width: 1280px) {
  .mv .appeal {
    gap: 10px;
    padding-right: 100px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .mv .appeal {
    gap: 0.78125vw;
    padding-right: 7.8125vw;
  }
}
@media screen and (max-width: 750px) {
  .mv .appeal .appeal-badge {
    position: absolute;
    top: 0;
    left: 0;
  }
  .mv .appeal .appeal-catch-lead {
    padding-top: 1.3333333333vw;
  }
  .mv .appeal .appeal-catch-lead .appeal-lead {
    margin-left: 2.6666666667vw;
  }
  .mv .appeal .appeal-recruit {
    top: 0;
    margin-top: -4vw;
  }
}

.reasonBlock .gmoWrap {
  position: relative;
}
@media screen and (min-width: 751px) {
  .reasonBlock .gmoWrap {
    padding-left: 23.255814%;
  }
  .reasonBlock .gmoWrap .gmoWrapItem1 {
    padding-left: 1em;
  }
  .reasonBlock .gmoWrap .gmoWrapItem2 {
    position: absolute;
    top: 0;
    left: 0;
  }
  .reasonBlock .gmoWrap .gmoWrapItem3 {
    padding-left: 1em;
  }
  .reasonBlock .gmoWrap .gmoWrapItem2 {
    margin-left: -12.7906977%;
    width: 36.2790698%;
  }
}
@media screen and (max-width: 750px) {
  .reasonBlock .gmoWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .reasonBlock .gmoWrap .gmoWrapItem1 {
    width: 100%;
  }
  .reasonBlock .gmoWrap .gmoWrapItem2 {
    width: 39.44%;
  }
  .reasonBlock .gmoWrap .gmoWrapItem3 {
    width: 60.56%;
    padding-top: 0.5em;
    padding-left: 0.5em;
  }
}